Subject: [apps-discuss] [Errata Verified] RFC7320 (4063)

From: RFC Errata System <[email-masked]>
Date: Mon, 28 Jul 2014 09:46:41 -0700 (PDT)

The following errata report has been verified for RFC7320,
"URI Design and Ownership". 

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=7320&eid=4063

--------------------------------------
Status: Verified
Type: Editorial

Reported by: Dale Worley <[email-masked]>
Date Reported: 2014-07-25
Verified by: Barry Leiba (IESG)

Section: 2.1 and 5.2

Original Text
-------------
Section 2.1 says "MUST do so by modifying [BCP115]".

Section 5.2 says

   [BCP115]   Hansen, T., Hardie, T., and L. Masinter, "Guidelines and
              Registration Procedures for New URI Schemes", RFC 4395,
              BCP 115, February 2006.

Corrected Text
--------------
Section 2.1 should say "MUST do so by modifying [BCP35]".

Section 5.2 should say

   [BCP35]    Hansen, T., Hardie, T., and L. Masinter, "Guidelines and
              Registration Procedures for New URI Schemes", RFC 4395,
              BCP 35, February 2006.

Notes
-----
RFC 4395 is BCP 35, not BCP 115.  See the entry in bcp-index.txt:

0115 [BCP number 115 is retired. It was mistakenly assigned to RFC
     4395. RFC 4395 is BCP 35.]

--------------------------------------
RFC7320 (draft-ietf-appsawg-uri-get-off-my-lawn-05)
--------------------------------------
Title               : URI Design and Ownership
Publication Date    : July 2014
Author(s)           : M. Nottingham
Category            : BEST CURRENT PRACTICE
Source              : Applications Area Working Group
Area                : Applications
Stream              : IETF
Verifying Party     : IESG